# ntp.conf - NTPd Configuration File
# Author: Sean B. Palmer, inamidst.com
# 
# Location: /etc/myntp.conf (/private/etc/mynftp.conf)
# Cf. http://docs.info.apple.com/article.html?artnum=303731

# On 26th July 2006, 11:57 AM BST, the National Physical Laboratory 
# confirmed that the following poll rate boundaries are reasonable.

restrict default noquery notrust nomodify
server ntp1.npl.co.uk iburst minpoll 6 maxpoll 10
server ntp2.npl.co.uk iburst minpoll 6 maxpoll 10
server extntp0.inf.ed.ac.uk iburst minpoll 6 maxpoll 10

# [EOF]
